[ToolParam]
id=24
name=水桶
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=77
brwav=3
drawmode=1
brsize=250
brsizesc=10
depth=30
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=200
szmin=0
dpmin=0
dpmax=100
bfval=100
txval=95
quality=1
blend=0
water=0
stretch=0
smooth=0
brfnam=渗透
texnam=【无纹理】
f_keepopac=0
edgehdns=0
FillMode=2
SourceMode=0
Threshold=29
Antialias=1
